### Method

# Gtk ColumnView get_model

#### Declaration [src]

    GtkSelectionModel*
    gtk_column_view_get_model (
      GtkColumnView* self
    )

#### Description [src]

Gets the model that’s currently used to read the items displayed.

Gets property | `Gtk.ColumnView:model`

#### Return value

Type: `GtkSelectionModel`

The model in use.

The data is owned by the instance.
The return value can be `NULL`.